@charset 'utf-8';

[v-clock] {
    display: none;
}

[id^='form'] .el-container {
    padding-bottom: 0px;
}

.app-process-content {
    display: flex;
    flex-direction: row;
    height: 100%;
    background: url('./log_sheet_bg.png') no-repeat;
    background-size: 100% 100%;
}

.app-process-left {
    flex: 1;
    overflow: auto;
}

.app-process-line {
    width: 10px;
    height: 100%;
    background: #f2f9fb;
}

.app-process-right {
    width: 5rem;
    height: 100%;
    background: #fff;
    border-radius: 4px;
    position: relative;
    padding: 10px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    font-size: 0.14rem !important;
}

.app-process-right .el-tabs .el-tabs__nav-scroll .el-tabs__nav {
    width: 75%;
    overflow: hidden;
    display: flex;
}

.app-process-footer {
    display: flex;
    align-items: center;
    height: 0.60rem;
    line-height: 0.60rem;
    /* border-top: 1px solid #d9d9d9; */
    text-align: right;
    background-color: #ffffff;
    position: relative;
    justify-content: flex-end;
    width: 100%;
    flex-wrap: wrap;
}

.app-process-footer .el-button {
    min-width: .8rem;
    height: .34rem;
    border-radius: .04rem;
    border: 1px solid #FF9823 !important;
    font-weight: 400;
    font-size: 0.14rem !important;
    background-color: #FF9823 !important;
    color: #fff !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-top: 0.08rem;
}

.app-process-footer .cancel {
    min-width: .8rem;
    height: .34rem;
    border-radius: .04rem;
    border: 1px solid #2F9E8B !important;
    font-weight: 400;
    font-size: 0.14rem !important;
    background-color: #fff !important;
    color: #2F9E8B !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.app-process-footer .submit {
    min-width: .8rem;
    height: .34rem;
    border-radius: .04rem;
    border: 1px solid #2F9E8B !important;
    font-weight: 400;
    font-size: 0.14rem !important;
    background-color: #2F9E8B !important;
    color: #fff !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.app-process-footer .el-button--small {
    padding: 0 0.1rem !important;
    margin-right: 2px;
}

.app-process-right .el-tabs.el-tabs--top {
    flex: 1;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    background: transparent;
}

.app-process-right .el-tabs.el-tabs--top .el-tabs__content {
    display: flex;
    flex-direction: column;
}

.app-process-right .el-tabs__content {
    height: calc(100% - 55px);
}



.app-process-right .el-tabs__nav-wrap::after {
    background-color: transparent !important;
}


/* .app-process-right-tabs .is-top {
    background-color: rgba(38, 180, 181, 0.1) !important;
    height: 0.4rem !important;
    line-height: 0.4rem !important;
} */

.app-process-right-tabs .el-tabs__item.is-active {
    height: 0.4rem !important;
    line-height: 0.4rem !important;
    background: #2F9E8B !important;
    font-weight: 500;
    font-size: 0.16rem !important;
    color: #FFFFFF;

}
.app-process-right-tabs .el-tabs__item{
    padding: 0 .1rem !important ;
    flex: 1;
    text-align: center;
}
.app-process-right-tabs .el-tabs__active-bar{
    background-color: transparent !important;
}


.app-process-spyj {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    height: 100%;
}

.app-process-spyj .process-form {
    width: 100%;
}

.process-form .el-form-item,
.process-form .el-form-item__content {
    width: 100% !important;
}

.process-form .app-processForm-desc {
    border: 1px solid #dcdfe6;
    border-radius: 4px;
    transition: 0.3s border;
    width: 100% !important;
    min-height: 80px !important;
}

.process-form .app-processForm-desc.el-textarea {
    height: 100% !important;
    display: flex;
    flex-direction: column;
}

.process-form .app-processForm-desc.el-textarea .el-textarea__inner {
    flex: 1;
    height: 100% !important;
}

.process-form .app-processForm-desc:focus-within {
    border: 1px solid #2F9E8B;
    transition: 0.2s border;
}

.process-form .app-processForm-desc textarea {
    resize: none;
    font-family: 'Microsoft Yahei';
    position: relative;
    border: none;
}

.process-form .app-processForm-upload {
    position: absolute;
    bottom: 6px;
    right: 2px;
}

.process-form .app-processForm-upload .el-upload-list.el-upload-list--text {
    position: absolute;
    bottom: 2px;
    left: -280px;
    font-size: 12px;
}

.process-form .app-processForm-upload .el-upload-list .el-upload-list__item-name {
    font-size: 12px;
}

.process-form .app-processForm-upload .el-link .el-link--inner {
    font-size: 12px;
}

.process-form .process-form-item {
    width: 100% !important;
}

.process-form .process-form-item .el-form-item__label {
    padding-left: 0;
    text-align: left;
}

.process-form .app-processForm-upload .el-upload-list li {
    width: 260px;
}

#app-process-center {
    position: relative;
    width: 100%;
    height: 100%;
}

#app-process-center .el-container {
    background-color: transparent;
    padding: 2px 8px 0px 3px;
    height: 100%;
}
#app-process-center .el-main {
    padding: 0;
    width: 100%;
}

#app-process-center .app-process-timeline {
    overflow: auto;
    padding-top: 10px;
}

.app-process-content-dialog {
    display: flex;
    justify-content: center;
    align-items: Center;
    overflow: hidden;
}

.app-process-content-dialog .el-dialog {
    margin: 0 auto !important;
}

.app-process-content-dialog .el-dialog .el-dialog__body .el-drawer__wrapper {
    position: absolute;
}

.app-process-content-dialog .el-dialog .el-drawer__wrapper .el-drawer__header {
    padding: 12px;
    margin-bottom: 0;
}

.app-process-content-dialog .el-dialog .el-drawer__wrapper .el-drawer__body {
    overflow: auto;
}

.app-process-content-dialog .el-dialog .el-drawer__container {
    height: 77vh;
}

.el-drawer__wrapper,
.el-drawer__container {
    position: absolute !important;
}

.app-process-content-dialog .el-dialog .el-dialog__body {
    padding: 0;
    position: relative;
}

.app-process-content-dialog .el-dialog .el-dialog__footer {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    padding: 10px 20px;
    z-index: 100;
    border-top: 1px solid #d9d9d9;
}

.app-process-timeline {
    padding: 0;
    overflow: auto;
    flex: 1;
    /*height: 100%;*/
}

/* 空状态 */
.app-process-empty {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    background: #fff;
    position: relative;
}

.app-process-empty .app-process-empty-img {
    width: 160px;
}

.app-process-empty .app-process-empty-arrow {
    width: 80px;
    position: absolute;
    top: 30px;
    right: 50px;
}

.app-process-empty .app-process-empty-arrow--text {
    position: absolute;
    top: 80px;
    left: 50%;
    margin-left: -100px;
    font-size: 14px;
    color: #999999;
}

.app-process-empty .app-process-empty-text {
    color: #999999;
    font-size: 0.16rem;
}

.app-process-timeline .el-timeline-item__tail {
    left: 12px;
}

.app-process-timeline .el-timeline-item__node--normal {
    left: 6px;
}


@media only screen and (max-height: 850px) {
    .app-process-content-dialog .el-dialog .el-drawer__container {
        height: 75vh;
    }
}


@media only screen and (max-height: 770px) {
    .app-process-content-dialog .el-dialog .el-drawer__container {
        height: 74vh;
    }
}

@media only screen and (max-height: 700px) {
    .app-process-content-dialog .el-dialog .el-drawer__container {
        height: 72vh;
    }
}

@media only screen and (max-height: 650px) {
    .app-process-content-dialog .el-dialog .el-drawer__container {
        height: 69vh;
    }
}



.app-process-timeline .el-timeline-item .el-timeline-item__tail {
    border-left: 1px solid #E4E7ED;
}

.app-process-timeline .app-process-r-title {
    display: flex;
}

.app-process-timeline .app-process-r-title-two {
    align-items: center;
}

.app-process-timeline .app-process-r-title .process-title {
    font-size: 16px;
    font-weight: bold;
    max-width: 44%;
    margin-right: 8px;
}

.app-process-timeline .app-process-r-title .el-tag.el-tag--mini {
    height: 100%;
    display: block;
    word-break: break-all;
    white-space: normal;
    max-width: 60px;
}

.app-process-timeline .app-process-r-title-two .el-tag.el-tag--mini {
    max-width: 200px;
}

.app-process-timeline .app-process-r-title .process-time {
    margin-left: auto;
    font-size: 10px;
    color: #999999;
}


.app-process-timeline .app-process-r-text {
    padding: 10px;
    position: relative;
    top: 8px;
    border-radius: 5px;
    margin-bottom: 10px;
    color: #666666;
}

.app-process-r-oper .app-process-oper--downloadLink span {
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
    white-space: nowrap;
    width: 220px;
}

.app-process-r-oper a.app-process-downloadlink {
    float: right;
}

.dialog-footer .el-button--small {
    padding: 9px 45px;
}

.app-process-timeline-none-form {
    padding: 10px;
    overflow: auto;
    flex-basis: 70vh;
}

@media only screen and (max-height: 850px) {
    .app-process-timeline.app-process-timeline-none-form {
        flex-basis: 67vh;
    }
}

@media only screen and (max-height: 800px) {
    .app-process-timeline.app-process-timeline-none-form {
        flex-basis: 65vh;
    }
}

@media only screen and (max-height: 700px) {
    .app-process-timeline.app-process-timeline-none-form {
        flex-basis: 62vh;
    }
}

@media only screen and (max-height: 600px) {
    .app-process-timeline.app-process-timeline-none-form {
        flex-basis: 58vh;
    }
}

@media only screen and (max-height: 500px) {
    .app-process-timeline.app-process-timeline-none-form {
        flex-basis: 52vh;
    }
}

.process-log-ul {
    list-style: none;
    padding: 0;
}

.app-process-lcrz {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.app-process-lcrz ul.el-timeline {
    padding: 10px;
    height: auto;
    overflow: auto;
}

.el-timeline-item .el-timeline-item__tail {
    border-left: 1px solid #E4E7ED;
}

.el-timeline-item .el-timeline-item__wrapper {
    padding-left: 32px;
}

.el-timeline-item.app-process-timeline-not-end-point .el-timeline-item__node {
    background-color: #2F9E8B;
    border: 3px solid #fff;
    width: 18px;
    height: 18px;
    box-shadow: 0px 0px 10px 1px #2F9E8B;
}

.app-process-log .app-process-r-title .process-title {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    margin-right: 8px;
    max-width: 80%;
}

.app-process-log .app-process-r-title {
    display: flex;
}

.app-process-log .app-process-r-title .el-tag.el-tag--mini {
    max-width: 60px;
    word-break: break-all;
    height: 100%;
    white-space: normal;

}

.process-tag {
    display: inline-flex;
    min-width: 60px;
    padding: 0 10px;
    word-break: break-all;
    height: 100%;
    white-space: nowrap;
    background: rgba(255, 152, 35, 0.15) !important;
    border-radius: 20px 20px 20px 20px !important;
    font-weight: 400;
    font-size: 14px !important;
    color: #FF9823 !important;
}

.app-process-log .process-log-icon {
    font-size: 18px;
    color: #0D8581;
}

.process-log-list {
    margin: 16px 0 0 16px;
}

.process-log-list .process-log-li {
    margin-bottom: 16px;
}

.app-process-log .el-timeline-item__wrapper {
    padding-left: 32px;
}

.app-process-log .el-timeline-item__tail {
    left: 12px;
}

.app-process-log .el-timeline-item__node--normal {
    left: 6px;
}

.process-log-list .process-log-li .process-log-time {
    font-size: 12px;
}

.process-log-list .process-log-li .process-log-title {
    display: inline-block;
    width: 80px;
}

/* @media only screen and (max-height: 800px) {
    .app-process-lcrz ul.el-timeline {
        height: 65vh;
    }
}
@media only screen and (max-height: 700px) {
    .app-process-lcrz ul.el-timeline {
        height: 60vh;
    }
}
@media only screen and (max-height: 600px) {
    .app-process-lcrz ul.el-timeline {
        height: 55vh;
    }
}
@media only screen and (max-height: 500px) {
    .app-process-lcrz ul.el-timeline {
        height: 50vh;
    }
} */

.app-process-dialog-title {
    font-size: 20px;
}

.app-process-right-lc {
    position: absolute;
    right: 10px;
    top: 10px;
    display: flex;
    align-items: center;
    cursor: pointer;
    width: 25%;
    height: 0.4rem;
    justify-content: flex-end;
}
.app-process-right-lc .el-dropdown{
    display: flex;
    align-items: center;
}

.app-process-right-lc .app-process-dialog-more {
    display: inline-flex;
    font-size: 18px;
    cursor: pointer;
    z-index: 2;
}

.app-process-right-lc .app-process-tabs-icon {
    /* position: absolute !important;
    top: 12px;
    right:0; */
    z-index: 2;
    font-size: 0.14rem;
}

.app-process-right-lc .app-process-dialog-more-icon.el-icon-more {
    font-size: 18px;
    color: #bfbfbf;
    transform: rotate(90deg);
}

.app-process-msg-content {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.app-process-chat {
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: hidden;
}


.app-process-msg {
    margin: 10px 20px;
    overflow: auto;
    flex: 1;
    height: calc(100% - 144px);
    background-color: #f5f6f6;
}

.app-process-msg-input {
    width: 400px;
    padding: 10px 20px;
    background-color: #f5f6f6;
    position: relative;
}

.app-process-msg-input .el-textarea .el-textarea__inner {
    resize: none;
    font-family: inherit;
}

.submit-btn {
    position: absolute;
    right: 28px;
    bottom: 18px;
}

/* @media only screen and (max-height: 900px) {
    .app-process-msg {
        flex-basis: 56vh;
    }
}

@media only screen and (max-height: 850px) {
    .app-process-msg {
        flex-basis: 54vh;
    }
}

@media only screen and (max-height: 800px) {
    .app-process-msg {
        flex-basis: 52vh;
    }
}

@media only screen and (max-height: 750px) {
    .app-process-msg {
        flex-basis: 49vh;
    }
}

@media only screen and (max-height: 700px) {
    .app-process-msg {
        flex-basis: 46vh;
    }
}

@media only screen and (max-height: 650px) {
    .app-process-msg {
        flex-basis: 42vh;
    }
}

@media only screen and (max-height: 600px) {
    .app-process-msg {
        flex-basis: 38vh;
    }
}

@media only screen and (max-height: 550px) {
    .app-process-msg {
        flex-basis: 34vh;
    }
}

@media only screen and (max-height: 500px) {
    .app-process-msg {
        flex-basis: 30vh;
    }
} */

.msg-me {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    margin-bottom: 16px;
}

.msg-me .msg-me-img {
    width: 38px;
    height: 38px;
    margin-right: 16px;
    border-radius: 100% 100%;
    background-color: #0D8581;
    display: flex;
    justify-content: center;
    align-items: center;
}

.msg-me .msg-me-img img {
    width: 38px;
    height: 38px;
    border-radius: 100% 100%;
}

.msg-me .msg-me-img .msg-img-name,
.msg-other .msg-other-img .msg-img-name {
    color: #ffffff;
}

.msg-me span {
    margin-right: 8px;
    margin-bottom: 4px;
    font-size: 12px;
    color: #999;
    height: 20px;
    text-align: right;
}

.msg-me p {
    max-width: 200px;
    background-color: #0D8581;
    color: #fff;
    padding: 8px 12px;
    border-radius: 10px 0 10px 10px;
    line-height: 1.7;
    margin: 0 8px 0 0;
}

.msg-me .msg-me-text {
    display: flex;
    flex-direction: column;
}

.msg-other {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 16px;
}

.msg-other .msg-other-img {
    width: 38px;
    height: 38px;
    margin-left: 16px;
    border-radius: 100% 100%;
    background-color: #ccc;
    display: flex;
    justify-content: center;
    align-items: center;
}

.msg-other .msg-other-text {
    display: flex;
    flex-direction: column;
}

.msg-other span {
    margin-left: 8px;
    margin-bottom: 4px;
    font-size: 12px;
    color: #999;
    height: 20px;
    text-align: left;
}

.msg-other p {
    max-width: 200px;
    background-color: #ffffff;
    color: #666666;
    padding: 8px 12px;
    border-radius: 0 10px 10px 10px;
    line-height: 1.7;
    margin: 0 0 0 8px;
}

.msg-timeline {
    display: flex;
    color: #999;
    margin: 16px auto;
    justify-content: center;
}

.ifreamNoborder {
    border: 0;
}

.el-drawer__header span {
    outline: none;
}

.el-drawer:focus:hover,
.el-drawer__container:focus:hover,
.el-drawer__wrapper:focus,
.el-drawer__close-btn:focus {
    outline: none;
}

.el-drawer__body {
    display: flex;
    flex-direction: column;
    #app-process-center .el-drawer{
        width: 100% !important;
        .app-process-left{
            display: none;
        }
        .app-process-line{
            width: 0;
        }
    }
}
#el-drawer__title{
    height: 0.5rem;
    
}
.app-process-img-title .el-drawer .el-drawer__header {
    padding: 10px 0 10px 10px;
    color: #333;
    margin-bottom: 0;
}

.app-process-img-icon {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 0 0 10px;
    font-size: 16px;
}

.app-process-img-icon .el-icon-arrow-right {
    cursor: pointer;
    width: 34px;
    height: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #d1e8ef;
    border-radius: 5px;
    color: #000000;
    font-weight: 700;
    font-size: 16px;
}

.app-process-img-title .el-drawer .el-drawer__header>:first-child {
    font-size: 16px;
}

.app-process-img-title .el-drawer .el-drawer__header .el-drawer__close-btn {
    color: #0D8581;
    background-color: #ddf2ff;
}

.app-process-img-title .el-drawer .el-drawer__header i.el-icon-close::before {
    content: "\e6e0";
}

.process-reback-task-dialog .el-dialog .el-dialog__header {
    border-bottom: 1px solid #eee;
}

.process-reback-task-dialog .el-dialog__body {
    padding: 20px;
}

/* 委托弹框样式 */
.app-todo-entrust-dialog {
    display: flex;
    justify-content: center;
    align-items: Center;
    overflow: hidden;
}

.app-todo-entrust-dialog .el-dialog {
    margin: 0 auto !important;
    height: 400px;

}

.app-todo-entrust-dialog .el-dialog .el-dialog__header {
    border-bottom: 1px solid #D9D9D9;
    padding: 12px 20px;
}

.app-todo-entrust-dialog .el-dialog .el-dialog__footer {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    padding: 10px 20px;
    z-index: 100;
    border-top: 1px solid #d9d9d9;
}

/* 移动端样式 */
.fm-mobile .app-process-content {
    height: calc(100% - 46px);
}

.fm-mobile .app-process-tab-content {
    margin: 24px;
    border-radius: 10px;
    overflow-x: hidden;
    display: table;
    background: #fff;
    height: calc(100% - 46px);
}

.fm-mobile .app-process-right>.van-tabs.van-tabs--line {
    height: 100%;
}

.fm-mobile .app-process-right>.van-tabs.van-tabs--line>.van-tabs__wrap {
    height: 40px !important;
}

.fm-mobile .app-process-right>.van-tabs.van-tabs--line>.van-tabs__content {
    height: calc(100% - 40px);
}

.fm-mobile .app-process-right .app-process-spyj {
    height: 100%;
}

.fm-mobile .app-process-spyj .process-form {
    width: unset;
}

.fm-mobile .app-process-msg-input {
    width: 100%;
}

.fm-mobile .app-process-footer .el-button--small.app-process-btn-nopass {
    background: #FCAD29;
    border-color: #FCAD29;
}

.fm-mobile .app-process-footer .el-button--small.app-process-btn-primary,
.fm-mobile .van-button--mini.app-process-btn-primary {
    background: #0D8581;
    border-color: #0D8581;
    padding: 2px 10px;
}

.fm-mobile .app-process-right {
    width: 100%;
    border-left: none;
}

.fm-mobile .app-process-right .el-tabs .el-tabs__nav-scroll .el-tabs__nav {
    width: 100%;
}

.fm-mobile .app-process-footer {
    border-top: none;
    border-bottom: 1px solid #d9d9d9;
}

.fm-mobile .app-process-title {
    float: left;
    height: 50px;
    display: inline-flex;
    flex-direction: row;
}

.fm-mobile .app-process-title .el-icon-arrow-left {
    font-size: 20px;
    line-height: 50px;
}

.fm-mobile .app-process-title .app-process-title-span {
    font-size: 20px;
    line-height: 50px;
    padding-left: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 200px;
}

.fm-mobile .app-process-footer .el-button--small {
    padding: 4px 14px;
    opacity: 1;
    border-radius: 4px;
    font-size: 14px;
}

.fm-mobile .app-process-msg {
    background: #FFFFFF;
    border-radius: 10px;
    margin: 24px;
}

.fm-mobile .app-process-msg-input {
    width: unset;
    background: #FFFFFF;
    border-radius: 10px;
    margin: 24px 26px 24px 24px;
    padding: unset;
}

.fm-mobile .app-process-msg {
    height: calc(100% - 116px);
}

.fm-mobile .ifreamNoborder {
    border-radius: 10px;
}

.fm-mobile .app-process-btn-nopass {
    background: #FCAD29;
    opacity: 1;
    margin-right: 16px;
    border-color: #FCAD29;
}

.fm-mobile .app-process-timeline {
    padding-left: 32px;
}

.fm-mobile .app-process-timeline .van-step__circle-container .van-icon-checked {
    width: 12px;
    height: 12px;
    background: #A3D3FF;
    border: 4px solid #0D8581;
    border-radius: 50%;
    opacity: 1;
    font-size: 0;
}

.fm-mobile .app-process-timeline .van-step__circle-container .van-step__circle {
    width: 12px;
    height: 12px;
    background: #A3D3FF !important;
    border: 4px solid #0D8581;
    border-radius: 50%;
    opacity: 1;
    font-size: 0;
}

.fm-mobile .app-process-lcrz .process-log-list {
    color: #333333;
}

.fm-mobile .app-process-btn-row {
    margin-top: 60px;
    margin-bottom: 34px;
}

.fm-mobile .app-process-btn-row>.van-col {
    text-align: center;
}

.fm-mobile .app-process-btn-row>.van-col .van-button {
    padding: 18px 48px;
}

/* 抄送样式 */
.process-cc {
    position: relative;
}

.process-cc .el-card__body {
    padding: 0;
}

.process-cc-container {
    padding: 10px 20px;
}

.process-cc-title {
    margin-bottom: 6px;
    font-weight: bold;
    width: 270px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.process-cc div dl {
    width: 300px;
    margin: 0;
}

.process-cc div dl dt {
    float: left;
    width: 70px;
    text-align: right;
}

.process-cc div dl dd {
    float: left;
    width: 220px;
    margin: 0 0 6px 0;
}

.process-cc div dl dd.process-cc-list-1stDD {
    margin: 0;
}

.process-cc div dl dd .el-tag {
    margin: 0 10px 6px 0;
}

.process-cc-icon {
    position: absolute;
    top: 4px;
    right: 4px;
    color: #0D8581;
    font-size: 24px;
}

.process-cc div dl dd.process-cc-userlist {
    display: flex;
    overflow: hidden;
    margin-bottom: 10px;
}

.process-cc div dl dd .process-cc-usertext {
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
    position: relative;
    max-height: 5.6em;
    transition: 1s max-height;
}

.process-cc div dl dd .process-cc-usertext::before {
    content: '';
    height: calc(100% - 26px);
    float: right;
}

.process-cc div dl dd .process-cc-usertext::after {
    content: '';
    width: 999vw;
    height: 999vw;
    position: absolute;
    box-shadow: inset calc(100px - 999vw) calc(30px - 999vw) 0 0 #fff;
    background-color: #fff;
    margin-left: -10px;
}

.process-cc-textbtn {
    position: relative;
    float: right;
    clear: both;
    font-size: 12px;
    color: #0D8581;
    line-height: 20px;
    cursor: pointer;
}

.process-cc-textbtn::after {
    content: '更多'
}

.process-cc-textbtn::before {
    content: '...';
    position: absolute;
    color: #333;
    transform: translateX(-100%);
}

.process-cc-exp {
    display: none;
}

.process-cc-exp:checked+.process-cc-usertext {
    max-height: none;
}

.process-cc-exp:checked+.process-cc-usertext::after {
    visibility: hidden;
}

.process-cc-exp:checked+.process-cc-usertext .process-cc-textbtn::before {
    visibility: hidden;
}

.process-cc-exp:checked+.process-cc-usertext .process-cc-textbtn::after {
    content: '收起'
}

/* 抄送人样式 */
.app-processForm-forward--tags {
    background: #0cb5ff16;
    padding: 8px;
    border-radius: 8px;
}

.process-forward--tag {
    margin-right: 8px;
    margin-bottom: 6px;
}

.app-processForm-forward--tags .el-empty {
    padding: 0;
}

.app-processForm-forward--tags .el-empty__image {
    display: none;
}

.app-processForm-forward--btn {
    float: right;
}

.process-form .process-forward-form-item {
    margin-bottom: 0;
}
